[check-manifest]
ignore = 
	*.cfg
	*.sh
	.bowerrc
	.coveragerc
	.travis.yml
	LATEST
	Makefile
	docs/Makefile
	docs/make.bat
	pre-commit*
	requirements.txt
	src/ploneintranet/theme/static/generated/bundles*
	uuid.txt

[isort]
profile = plone

[flake8]
exclude = bootstrap.py,docs,*.egg.,omelette
max-complexity = 15
max-line-length = 88
inline-quotes = "
ignore = C901,E203,W503
per-file-ignores = 
	src/ploneintranet/suite/tests/test_notifications.py: E501

[egg_info]
tag_build = 
tag_date = 0

